uuid: 31a13014-2fb9-4460-bb2d-6e51938cc10a
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
id: node.field_aqui_adresse_decision
field_name: field_aqui_adresse_decision
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
